Subject: Re: postgresql question
From: Jason Tishler <[email-masked]>
To: Michelle Wang <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Mon, 06 Jan 2003 14:50:30 -0500

Michelle,

Please post instead of sending private email.  Not only is it the more
appropriate way to solicit help, you may find that you get a better
response time too.

On Fri, Jan 03, 2003 at 04:58:52PM -0800, Michelle Wang wrote:
> I tried to build PostgreSql on Windows 2000 according to
> postgresql-7.3.README file.  The thing is after I created the
> "postgres" user account by
> 
>     # net user postgres /add /fullname:postgres /comment:'PostgreSQL user account' /homedir:"$(cygpath -w /home/postgres)"
>     # mkpasswd -l -u postgres >>/etc/passwd
> 
> I could not login "postgres" by ssh.

Did you set up ssh?

> I tried to check if the user "postgres" existed. I found that I could
> see it by ControlPanel->Users and Passwd. But the dir
> C:\cygwin\home\postgres didn't exist.

Did you create "C:\cygwin\home\postgres"?

> Any idea about that?

Note that you can always just login as postgres to run initdb, if you
don't have ssh set up.  Since I already have it set up, I find this way
to switch user to be *much* more convenient.

> Thanks a lot,

You are welcome.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/